Max CVSS 5.4 Min CVSS 5.4 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2012-3552 5.4
Race condition in the IP implementation in the Linux kernel before 3.0 might allow remote attackers to cause a denial of service (slab corruption and system crash) by sending packets to an application that sets socket options during the handling of n
11-10-2013 - 09:22 03-10-2012 - 07:02
Back to Top Mark selected
Back to Top